mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For additional information about IDLDESC, see the MSDN Library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Contains information needed for transferring a structure element, parameter, or function return value between processes.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr

  For additional information about IDLDESC, see the MSDN Library.

  Reserved; set to null.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.IDLFLAG

  For additional information about IDLDESC, see the MSDN Library.

  Indicates an value describing the type.